{
  "ConnectionStrings": {
    "WebApiDatabase": "Data Source=db/LocalDatabase.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  }
}
